﻿body {
    min-height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    background-color: orange;
}
#bgimgwrapper {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

#bgimg { 
  display: block; 
  -ms-interpolation-mode: bicubic; 
}
* {
    box-sizing: border-box;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.px-240 {width: 290px;}
.px-480 {width: 580px;}

[class*="col-"] {
    float: left;
    padding: 10px;
  /*  border: 1px solid red;*/
}

[class*="px-"] {
    float: left;
    padding: 10px;
  /*  border: 1px solid red;*/
}


@media only screen and (max-width: 480px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
.btnSmall
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, #5ac1ee , #159eda);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 16px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
}
.btnBig
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    background: linear-gradient(to left, #5ac1ee , #159eda);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 16px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
    vertical-align: middle;
}
.btnAvtal
{
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid #159eda;
    border-radius: 7px;
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 24px;
    text-align:center;
    box-shadow: 10px 10px 5px #888888;
        
}
.txtWindow
{
    background-color: white;
    font-size: 14px;
    padding: 5px;
    border-radius: 7px;
}
.messForm
{
    padding: 10px;
    border: solid 1px #939499;
    border-radius: 7px;
    width: 100%;
    max-width: 100%;
    text-align: center;
    font-weight: bold;
    background-color: white;
    position: relative;
    top: 10px;
    color: orangered;
}
.messForm2 {
    position: relative;
    top: 20px;
}
.messForm3 {
    padding: 10px;
    border: solid 1px #939499;
    border-radius: 7px;
    width: 100%;
    max-width: 100%;
    text-align: center;
    font-weight: bold;
    background-color: #3ebc4c;
    position: relative;
    top: 10px;
    color: black;
}
.Links
{
    text-decoration: none;
    font-size: 16px;
    color: blue;
}
/* Loading animation */
.loading {
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  border-radius: 50%;
  border-top: 10px solid #e74c3c;
  position: relative;
  animation: a1 2s linear infinite;
}

.loading::before,
.loading::after {
  content: '';
  width: 100px;
  height: 100px;
  position: absolute;
  left: 0;
  top: -10px;
  box-sizing: border-box;
  border-radius: 50%;
}

.loading::before {
  border-top: 10px solid #e67e22;
  transform: rotate(120deg);
}

.loading::after {
  border-top: 10px solid #3498db;
  transform: rotate(240deg);
}

.loading span {
  position: absolute;
  width: 200px;
  height: 200px;
  color: #fff;
  text-align: center;
  line-height: 200px;
  animation: a2 2s linear infinite;
}

@keyframes a1 {
  to {
    transform: rotate(360deg);
  }
}

@keyframes a2 {
  to {
    transform: rotate(-360deg);
  }
}
/* Loading animation end */

.btnLeft
{
    padding-bottom: 10px;
    padding-top: 10px;
    border: 0px solid #159eda;
    background: linear-gradient(to left, #00c000 , #008000);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 16px;
    text-align:center;
    max-width: 100%;
    width: 100%;
}
.btnMiddle
{
    padding-bottom: 10px;
    padding-top: 10px;
    border: 0px solid #159eda;
    background: linear-gradient(to left, #ff4040 , #d71d21);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 16px;
    text-align:center;
    max-width: 100%;
    width: 100%;
}
.btnRight
{
    padding-bottom: 10px;
    padding-top: 10px;
    border: 0px solid #159eda;
    background: linear-gradient(to left, #4040ff , #0000c0);
    text-decoration: none;
    color: whitesmoke;
    font-weight: bold;
    font-size: 16px;
    text-align:center;
    max-width: 100%;
    width: 100%;
}
.LicensItem
{
    text-align: left;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    border-bottom: 2px solid orange;
    display: block;
}
.bgLightGray
{
    background-color: lightgray;
}
.bgLightRed
{
    background-color: #ff8080;

}
.bgYellow
{
    background-color: yellow;
}
.bgLightGreen
{
    background-color: lightgreen;
}
.bgBlue
{
        background: linear-gradient(to left, #5ac1ee , #159eda);
}
.bottom
{
    position: fixed;
    bottom: 15px;
    z-index: 9;
    right: 0px;
}
.textGray
{
    color: gray;
}
.btnHighA
{
    padding-top: 10px;
    padding-bottom: 10px;
}
